data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69006'
    streetAddress: Україна, 69006, Запорізька обл., місто Запоріжжя, ПРОСПЕКТ МЕТАЛУРГІВ,
      будинок 32
  founders:
  - address:
      countryName: Україна
      postalCode: '69035'
      streetAddress: Україна, 69035, Запорізька обл., місто Запоріжжя, ПРОСПЕКТ МАЯКОВСЬКОГО,
        будинок 7, квартира 95
    capital: 35375
    first_middle_name: ОЛЕКСІЙ ІГОРОВИЧ
    last_name: ПОСКАЧЄЄВ
    name: ПОСКАЧЄЄВ ОЛЕКСІЙ ІГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20491000'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ ФІРМА "ТЕПЛОТЕХНІК, ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ ФІРМА "ТЕПЛОТЕХНІК, ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 143ec8f28d224ce1854a64948a0b167d
  sourceDate: '2022-09-09T07:10:39+00:00'
  sourceRequests:
  - req-181846f1-b907-459f-882e-37bc3e5b2076
  version: 2.0.0
